# translation of krunner_webshortcutsrunner.po to Spanish
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Jaime Robles <jaime@kde.org>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: krunner_webshortcutsrunner\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-01-20 10:16+0100\n"
"PO-Revision-Date: 2008-07-08 20:18+0200\n"
"Last-Translator: Jaime Robles <jaime@kde.org>\n"
"Language-Team: Spanish <kde-l10n-es@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: webshortcutrunner.cpp:105
#, kde-format
msgid "Search %1 for %2"
msgstr "Buscar %1 paras %2"

#~ msgid "Web Shortcut"
#~ msgstr "Atajo web"
